Add version 2.2.2 of composite_primary_keys.
[rails.git] / vendor / gems / composite_primary_keys-2.2.2 /
2009-05-08 Tom HughesAdd version 2.2.2 of composite_primary_keys.